#map_container{
	position:relative;
	width: 1053px;
}
#map_container ul{
	margin:0;
	padding:0;
	list-style:none;
}
#map_container li a{
	text-decoration:none;
	color:#000;
}
div.st0, div.st1, div.st2, div.st3, div.st4{
	display:none;
}
div.activestory{
	display:block;
}
.story_name{
	/*float:left;*/
	color:#ff9a34;
	padding:80px 0 20px;
	margin:0 0 0 150px;
}
#story_list{
	position:absolute;
	top:20px;
	left:60px;
	z-index:20;
}
/*#story_list li{
	height:14px;
}
#story_list li a{
	font-size:12px;
}*/
#story_list li{
	height:49px;
	width:49px;
	float:left;
	margin:0 2px 0;
}
#story_list li img{
	height:49px;
	width:49px;
}
#story_list li.active_story_list a,
.shop_list li.activeshop a{
	color:#ff9a34 !important;
}

.shop_list {
    /* display: inline-block; */
    /* clear: both; */
    position: relative;
    /* left: 427px; */
    top: 0;
    /* margin: -250px 0 0 475px; */
    padding: 0;
}

.shop_list ul{
	float:left;
	margin:0 14px 0 0 !important;
}
.shop_list li{
	height:14px;
}
.shop_list li a{
	font-size:12px;
}
.shop_list li a:hover{
	text-decoration:underline !important;
	color:#ff9a34 !important;
}
.shop_list li.activeshop a{
	color:#ff9a34;
	font-weight:none;
}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner>div>div {
    display: table-cell;
    vertical-align: middle;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #B57F00 !important;;
}